<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Payment extends CI_Controller {

    private $userInfo = array();
    
    public function __construct()
    {
        parent::__construct();
        $this->load->model("Mpesa_model", "mpesa"); 
    }
    
    
    
    public function index(){
        $this->mpesa->get_token();
    }
    
}